summaryrefslogtreecommitdiff
path: root/update-tulip-step1.sh
diff options
context:
space:
mode:
Diffstat (limited to 'update-tulip-step1.sh')
-rwxr-xr-xupdate-tulip-step1.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/update-tulip-step1.sh b/update-tulip-step1.sh
new file mode 100755
index 0000000..a987ff3
--- /dev/null
+++ b/update-tulip-step1.sh
@@ -0,0 +1,9 @@
+set -e -x
+hg update trollius
+hg pull --update
+hg update default
+hg pull https://code.google.com/p/tulip/
+hg update
+hg update trollius
+hg merge default
+echo "Now fix merge conflicts"